<?xml version="1.0" encoding="utf-8"?>
<Settings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <DynamicConcealScanInterval>2</DynamicConcealScanInterval>
  <DynamicConcealQueryInterval>15</DynamicConcealQueryInterval>
  <Enabled>true</Enabled>
  <ConcealInterval>500</ConcealInterval>
  <RevealInterval>30</RevealInterval>
  <ConcealDistance>10000</ConcealDistance>
  <RevealDistance>7000</RevealDistance>
  <ConcealProduction>true</ConcealProduction>
  <ConcealPirates>true</ConcealPirates>
</Settings>